import java.awt.*;
import javax.swing.*;
import java.awt.event.*;

public class ce6a 
{     public ce6a(double xmin,double xmax,double ymin,double ymax,double zmin,double zmax,int n)
	  {f3D f=new f3D();
	   surfacePlot p=new surfacePlot(f,xmin,xmax,ymin,ymax,zmin,zmax,"X","Y","Z",n);
       p.plot();
       //Plot3D.func(f,xmin,xmax,ymin,ymax);
      }
       public static void main(String arg[]) 
	  {	   
	   double a[]=Text.readDoubleV("x_min x_max y_min y_max z_min z_max (6 enter six values)");
	   ce6a xy=new ce6a(a[0],a[1],a[2],a[3],a[4],a[5],200);
	  }
}

